@charset "euc-kr";

/*¼îÇÎ¸ô*/
/*·Î±×ÀÎ*/
.login_wrap {padding: 30px;
 }
.login_box {width: 100%; }
.login_desc_01 {width: 100%; color: #0086B6; font-size: 18px; font-weight: 500; padding: 5px 0}
.login_desc_02 {width: 100%; padding: 5px 0; font-size: 14px; }
.login_form_wrap {width: 100%; padding: 28px 0 20px; border-bottom: 1px solid #dedede; margin-bottom: 20px; }
.login_form_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.login_input_box {float: left; width: 210px;}
.login_btn {float: left; height: 58px; width: 168px; border: 1px solid #B61700; color: #fff; background-color: #B61700; margin-left: 10px;
font-size: 20px;font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;

}
.login_input {float: left;width: 194px; height:20px; padding:2px 7px; border: 1px solid #dedede;box-shadow: none; margin-bottom:7px;  }
.login_desc_04 {width: 100%; padding: 2px 0}
.login_desc_04_tag {padding: 3px 20px;background-color: #646464; color: #fff; font-size: 14px;
font-family:'³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important;font-weight: 600; display: inline-block;
margin-left: 20px;
 }
.login_desc_04 span {color: #0086B6; text-decoration: underline;}




/*Àå¹Ù±¸´Ï*/
.moble_wrap {width: 100%; border-top: 1px solid #999}
.mo_input_05 {font-weight: bold;
    color: #FF6600;}

.mo_input_06 .cart_del_btn {padding: 5px 10px;}

.moble_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mo_box {float: left; height: 84px; }
.mo_box_01 {width: 15%;}
.mo_box_02 {width: 25%;}
.mo_box_03 {width: 18%;}
.mo_box_04 {width: 16%;}
.mo_box_05 {width: 16%;}
.mo_box_06 {width: 10%;}

.mo_label {width: 100%; padding: 10px 0; border-bottom: 1px solid #999; font-weight: bold;
color: #545861; text-align: center;display: none;
}
.mo_input_01 {text-align: center; padding: 5px}
.mo_input_02 {text-align: center; padding: 24px 5px; }
.mo_input_03 {text-align: center; padding: 24px 5px}
.mo_input_03 * { display: inline-block; }
.mo_input_03 .inputbox_single {text-align: center;line-height: 25px;}
.mo_input_04 {text-align: center; padding: 24px 5px}
.mo_input_05 {text-align: center; padding: 24px 5px}
.mo_input_06 {text-align: center; padding: 24px 5px}

.total_price_wrap {width: 100%; padding: 10px 0; border-top: 1px solid #222; border-bottom: 1px solid #222; margin-top: 10px;
text-align: right; color: #545861; font-weight: bold;
}

.cart form:first-child .moble_wrap .mo_box .mo_label {display: block;}
.cart form:first-child .moble_wrap .mo_box {height: 120px;}
.cart form:first-child .moble_wrap {border-top: 2px solid #222}

.order .moble_wrap:first-child .mo_box .mo_label {display: block;}
.order .moble_wrap:first-child .mo_box {height: 120px;}
.order .moble_wrap:first-child {border-top: 2px solid #222}
.order .mo_box_02 {width: 35%;}

.page_wrap {width: 100%; text-align: center; padding: 40px 0 50px;}
.page_wrap span {display: inline-block;}
.page_num {margin: 0 10px;}
.page_num a {display: inline-block; width: 34px; height: 34px;background-image: url(/images/common/page_bg.jpg);
background-repeat: no-repeat;line-height: 34px;color: #666; margin: 0 2px;
}
.page_num strong {width: 34px; height: 34px; background-color: #444; color: #fff; font-weight: bold; line-height: 34px;
display: inline-block;margin: 0 2px;
}

.page_wrap a {display: inline-block; height: 34px; line-height: 34px; color: #666;margin: 0 2px;}



/*¸â¹ö*/
.board_wrap .join_lst li { width: 25%; height: 40px;line-height: 40px;}
.board_wrap .join_lst li.selected {background-color: #B61700; border-color: #B61700}


 /*±¸¸ÅÈÄ±â*/
 .attr-value label img {vertical-align: middle;}
#board-thumbnail-list.k_board_wrap .board-list tbody td.board-list-title {}
#board-thumbnail-list.k_board_wrap .board-list tbody td.board-list-title img {width: 100px; height: 70px; float: left;margin-right: 10px;}
#board-thumbnail-list.k_board_wrap .board-list table tbody td.board-list-title img {width: 100px; height: 70px; float: left;margin-right: 10px;}
#board-thumbnail-list.k_board_wrap .board-list tbody td.board-list-title .cut_strings {
padding-top: 20px;
}


/*´ÙÀ½ÁÖ¼ÒÃ¢*/
#Post_Layer {z-index: 99999!important}




/*°íÀå*/






/*Å×ÀÌºí*/
.board_new_wrap table { table-layout: fixed; width: 100%; border: 0; border-top: 2px solid #545861; font-size: 12px; border-collapse: collapse; }
.board_new_wrap table a { color: black; text-decoration: none; border: 0; }
.board_new_wrap table tr { border: 0; }
.board_new_wrap table td { padding: 10px 0; text-align: center; vertical-align: middle; }
.board_new_wrap thead tr td { font-weight: bold; color: #545861; border: 0; border-bottom: 1px solid #545861; }
.board_new_wrap tbody tr td { word-break: break-all; border: 0; border-bottom: 1px solid #e3e3e3; }
.board_new_wrap tbody tr td img {display: inline;}
.board_new_wrap tbody tr:hover { background-color: #f7f7f7; }
.board_new_title {width: auto;}
.board_new_img {width: 100px;}
.board_new_qty {width: 100px;}
.board_new_qty input {text-align: center!important;}
.board_new_price {width: 100px;}
.board_new_sum {width: 100px;}
.board_new_wrap tbody .board_new_title {width: 460px;text-align: left!important;padding: 10px!important}
.board_new_wrap tbody .board_new_price {width: 100px;text-align: right!important;padding: 10px!important}
.board_new_wrap tbody .board_new_sum {width: 100px;text-align: right!important;padding: 10px!important}
.board_new_wrap tbody .board_new_sum {font-weight: bold; color: #FF6600}
.board_new_del {width: 50px;}

.total_price_wrap td {background-color: #F6F6F6; font-size: 14px; font-weight: bold; text-align: right!important;
padding-right: 57px!important;
}
.total_price_wrap span {color: #FF6600; font-size: 18px;}
.option_txt {padding: 10px 0 ;display: inline-block;font-weight:bold;
color: #E45C00;}
.cart_edit_btn {font-size: 11px; color: #fff!important; background-color: #666; padding: 5px; border-radius: 3px;font-weight: bold; }
.cart_del_btn {font-size: 11px; color: #fff!important; background-color: #222; padding: 5px; border-radius: 3px;font-weight: bold; }

.order_label_wrap {width: 100%; font-size:20px;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
color: #545861; padding: 10px 0;
 }
.board_new_label {width: 90px; text-align: left!important; padding: 10px!important;font-weight: bold;}
.board_new_desc { text-align: left!important; padding: 10px!important}
.total_price_txt {font-size: 18px; font-weight: bold; color: #2C2C2C; width: 150px; padding: 5px 10px;display: inline-block; text-align: right;  }

.point_box {width: 150px; border:1px solid #ccc; background-color: transparent;
color: #E45C00; font-size: 14px; padding: 5px 10px; text-align: right;
}
.total_pay {width: 150px; border:none; background-color: transparent;
color: #2C2C2C; font-size: 22px; padding: 5px 10px; text-align: right; font-weight: bold;outline: none;box-shadow: none;
display: inline-block;
}
.ship_price b {width: 150px; font-size: 14px;padding: 5px 10px; text-align: right; font-weight: bold; display: inline-block;
color: #E45C00;
}

.input_box_01 {width: 200px;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc}
.input_box_02 {width: 200px;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc}
.add_find_btn {padding: 5px 10px; font-size: 13px; border: 1px solid #2C2C2C; background-color: #2C2C2C; color: #fff!important; font-weight: bold;
border-radius: 3px;margin-left: 10px;
}
.add_find_btn2 {padding: 5px 10px; font-size: 13px; border: 1px solid #2C2C2C; background-color: #2C2C2C; color: #fff!important; font-weight: bold;
border-radius: 3px;margin-left: 10px;outline: none;box-shadow: none;
}
.input_box_03 {width: 300px;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc; margin-bottom: 5px;}
.input_box_04 {width: 40px;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc}
.input_box_05 {width: 60px;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc}
.input_box_area {width: 90%;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc; height: 100px; max-width: 665px;}
.input_select  {width: auto;padding: 5px 10px; font-size: 13px; border: 1px solid #ccc; margin-right: 20px; outline: none;box-shadow: none;}
.input_select2  {width: 60px;padding: 3px 0px; font-size: 13px; border: 1px solid #ccc; outline: none;box-shadow: none;}
.cash_info_wrap {width: 100%; padding: 10px 0}
.cash_info {width: 100%; padding: 5px 0}
#rcp_tr_1 {width: 100%; padding: 5px 0}
.desc_01 {width: 100%; padding: 10px 0; color: #2C2C2C}
.desc_02 {width: 100%; padding: 10px 0; color: #E45C00}
#rcp_tr_1 > div {width: 100%; padding: 10px 0;}
.point_box_btn {
    padding: 5px 10px;
    font-size: 13px;
    border: 1px solid #E45C00;
    background-color: #E45C00;
    color: #fff!important;
    font-weight: bold;
    border-radius: 3px;
    margin-left: 10px;
}

.order_agree_wrap {width: 100%; padding: 20px 0 30px;}
.order_agree_desc {display: block;width: 100%;font-size: 16px; text-align: center;padding: 20px 0; color: #2C2C2C }
.order_agree_wrap .radio_btn_wrap {width: 100%; text-align: center; width: 100%; display: block; font-size: 14px;}

.order_label_wrap  span {font-size: 12px;}
.icon_star { color: #ff6f60!important; font-weight: bold;}

.board_new_wrap tbody tr .board_new_type {font-weight: bold;color: #000; }
.board_new_wrap tbody tr .board_new_ask {text-align: left;}
.board_new_num {width:100px;}
.board_new_type {width:200px;}
.board_new_ask {width:auto}
.answer_wrap {width: 730px; border: 5px solid #e2e2e2; min-height: 45px;
background-image: url(/images/mall/customer_faq.png); background-repeat: no-repeat;
background-position: 46px 28px;
padding: 30px 30px 30px 140px;text-align: left!important;
}
.answer_tr td {padding: 0px!important}
.answer_tr:hover {background-color: transparent!important;}

.c_btn_wrap {width: 100%; text-align: center; padding: 50px 0;
font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
}
.cart_order {
    display: inline-block;
    width: 168px;
    height: 43px;
    border: 1px solid #646464;
    background-color: #797979;
    text-align: center;
    line-height: 43px;
    font-size: 18px;
    color: #fff;
}
.cart_shop {
    display: inline-block;
    width: 158px;
    height: 43px;
    border: 1px solid #797979;
    background-color: #fff;
    text-align: center;
    line-height: 43px;
    font-size: 18px;
    color: #666;
    margin: 0 0 0 5px;
}

.c_btn_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


/*ÀÚÁÖÇÏ´Â Áú¹®*/
.faq_tab_wrap {width: 790px; margin: 0 auto}
.faq_tab_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.faq_tab_box {float: left; width:151px; margin-left: 8px; height: 132px; margin-bottom: 20px;}
.faq_tab {width:149px; border: 1px solid #d2d2d2; height: 113px; display: block;color: #444;}
.faq_tab_box:first-child {margin-left: 0px;}
.faq_txt {display: block;width: 100%; text-align: center; margin-top:85px; }
.faq_tab_box.active .faq_tab {border: 1px solid #6A747D; background-color: #6A747D; color: #fff}

.faq_tab_01 {background-image: url(/images/mall/faq_tab_01.png); background-repeat: no-repeat;
background-position: center 20px;
}
.faq_tab_02 {background-image: url(/images/mall/faq_tab_02.png); background-repeat: no-repeat;
background-position: center 20px;
}
.faq_tab_03 {background-image: url(/images/mall/faq_tab_03.png); background-repeat: no-repeat;
background-position: center 20px;
}
.faq_tab_04 {background-image: url(/images/mall/faq_tab_04.png); background-repeat: no-repeat;
background-position: center 20px;
}
.faq_tab_05 {background-image: url(/images/mall/faq_tab_05.png); background-repeat: no-repeat;
background-position: center 20px;
}
.faq_tab_box.active .faq_tab_01 {background-image: url(/images/mall/faq_tab_01_on.png); }
.faq_tab_box.active .faq_tab_02 {background-image: url(/images/mall/faq_tab_02_on.png); }
.faq_tab_box.active .faq_tab_03 {background-image: url(/images/mall/faq_tab_03_on.png); }
.faq_tab_box.active .faq_tab_04 {background-image: url(/images/mall/faq_tab_04_on.png); }
.faq_tab_box.active .faq_tab_05 {background-image: url(/images/mall/faq_tab_05_on.png); }
.faq_tab_box.active {background-image: url(/images/mall/faq_tab_box_bg.jpg); background-repeat: no-repeat;
background-position: center bottom;
}
.faq_tab_box:hover .faq_tab {border: 1px solid #6A747D; background-color: #6A747D; color: #fff}
.faq_tab_box:hover .faq_tab_01 {background-image: url(/images/mall/faq_tab_01_on.png); }
.faq_tab_box:hover .faq_tab_02 {background-image: url(/images/mall/faq_tab_02_on.png); }
.faq_tab_box:hover .faq_tab_03 {background-image: url(/images/mall/faq_tab_03_on.png); }
.faq_tab_box:hover .faq_tab_04 {background-image: url(/images/mall/faq_tab_04_on.png); }
.faq_tab_box:hover .faq_tab_05 {background-image: url(/images/mall/faq_tab_05_on.png); }
.faq_tab_box:hover {background-image: url(/images/mall/faq_tab_box_bg.jpg); background-repeat: no-repeat;
background-position: center bottom;
}

.faq_search_wrap {width: 764px; margin: 0 auto;border: 1px solid #dadada; padding: 12px; margin-bottom: 30px; height: 24px; line-height: 24px;}
.faq_search_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.faq_search_wrap > div {float: left; height: 24px; line-height: 24px;}
.faq_search_label {padding: 0 15px 0 10px; font-weight: bold; color: #444}
.faq_search_select {margin-right: 5px;}
.faq_search_input {margin-right: 10px;}
.faq_search_select select {width: auto;border: 1px solid #dadada;padding: 2px;height: 24px;
outline: none;box-shadow: none;}
.faq_search_input input {width: auto;border: 1px solid #dadada;padding: 2px;height: 18px;
outline: none;box-shadow: none;}
.faq_search_btn a {display: block; width:70px; height: 24px; line-height: 24px; color: #fff; background-color: #B71904;text-align: center; }
.faq_search_desc {padding-left: 20px;color: #444}
.faq_wrap {width: 790px;padding: 0px 0 30px; margin: 0 auto}

.attr-value label img {vertical-align: middle;}


.txt_input {line-height: 30px; color:#4E8BC3}
.board_pro_label {padding:5px 0 10px; color: #E45C00 }
.board_pro_desc a {color: #555!important}

.photo_review_wrap #board-thumbnail-editor .board-attr-row .attr-value span { padding: 6px 2px;
    font-size: 12px;width: 150px;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;height: 20px;

}
.photo_review_wrap #board-thumbnail-editor .board-attr-row .attr-value label.file_del_btn {background-color: #F06C45; padding: 6px 12px; margin: 0 10px;
color: #fff; border-radius: 5px;
}
#file_del {margin-right: 10px;}


/*ºäÆäÀÌÁö*/
.mall_view_wrap .sub_menu_wrap {display: none;}
.mall_view_wrap {width: 988px; border: 1px solid #dedede; background-color: #f8f8f8; position: relative;top: 0px; left: 0px; margin-bottom:40px; }
.mall_view_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.mall_view_sub_wrap {width:100%; float: right;min-height: 1000px; background-color: #fff}
.mall_view_sub_wrap .bread_wrap {height: 27px; width: 905px; border-bottom: 1px solid #dedede;
padding:27px 0 0 83px;
}

.s_menu_tab {position: absolute;top: -1px; left: -1px; width:54px; height: 54px; background-color: #f8f8f8; border: 1px solid #dedede;
background-image: url(/images/common/s_menu_tab.png);background-repeat: no-repeat; background-position: center;
text-indent: -9999px;
 }

 .s_menu_off {position: absolute;top: -1px; right: -1px; width: 13px; height: 13px; background-color: #fff;
border: 1px solid #dedede;
background-image: url(/images/common/s_menu_off.jpg);background-repeat: no-repeat; background-position: center;
text-indent: -9999px; display: none;
 }
.mall_view_wrap .s_menu_off {display: block;}
.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap {
    width: auto;padding: 0px; border: none; background-color: transparent;
}

.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap.active {display: block;}
.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap .cate_item {
  width: auto;
  height: 15px;
  font-size: 11px;
  color: #555;
  padding: 0 10px;
  display: none;
  background-image: url(/images/common/menu_line.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: normal;
  line-height: 15px;
  border: none;
}
.mall_view_wrap .bread_wrap .sub_menu .cate {color: #999}
.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap .cate_item .add_txt {display: none;}
.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap .cate_item .menu_txt {color: #555; text-decoration: none;}
.mall_view_wrap .bread_wrap .sub_menu .cate_item_wrap .cate_item.active {display: block;}

.item_wrap .viewslider a {display: block; text-align: center;}
.item_wrap {width: 882px;position: relative;top: 0px; left: 0px; border: 1px solid #dedede ; margin-top: 20px;}
.item_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.item_left {width:428px; position: absolute;top: 0px; left: 0px; border-right: 1px solid #dedede; bottom: 0px;}
.item_right {float: right; width:432px; min-height: 700px;
padding: 20px 10px;
 }
#thum_img {
    width: 100%;
    height: 62px;
    padding: 16px  0 50px; text-align: center;
}
#thum_img img {width: 62px; height: 62px; border: 1px solid #dedede}

.viewslider_wrap .bx-wrapper {width:400px; padding-top: 10px}

.item_right_wrap {width: 100%; float: left;}
.item_right_label_wrap {width: 100%; float: left; padding-bottom: 10px; border-bottom: 3px solid #B61700; margin-bottom: 20px;
font-weight: bold;
}
.item_right_label {width: 100%; float: left; font-size: 24px;color: #000; padding-bottom: 10px;}
.item_right_desc {width: 100%; float: left; font-size: 12px; color: #444}
.item_info_wrap {width: 100%; float: left;}
.item_info_box {width: 100%; float: left; padding: 5px 0}
.item_info_box_label {width:80px;padding:0 10px; float: left; font-size: 12px; color: #444; font-weight: bold; height: 28px; line-height: 28px;
background-image: url(/images/common/dot2.jpg); background-position: 0px center; background-repeat: no-repeat;
}
.item_info_box_desc {width: auto; float: left; color:#444; height: 28px; line-height: 28px;}
.item_info_option {width: 500px; float: left;clear: both;
background-color: #f0f0f0; padding: 5px 0
}
.sale_price {font-size:20px; color: #CF0000; font-weight: bold; padding-right: 5px;}
.earn_point {font-weight: bold; padding-right: 10px; font-size: 13px;}

.item_info_option_label {width:125px;padding:0 10px 0 15px; float: left; font-size: 12px; color: #444;  height: 28px; line-height: 28px;}
.item_info_option_desc {width: 350px; float: left; color:#444; height: 28px; line-height: 28px;}
.item_option {border: 1px solid #ccc; outline: none;box-shadow: none; background-color: #fff}
.dv_buy_num_count {float: left;}
.c_minus {display: block; float: left; width: 25px; height: 25px; border: 1px solid #dfdfdf; background-color: #eee; color: #a8a8a8; font-weight: bold;text-align: center;
font-size: 21px;
}
.buy_cnt {display: block;float: left; width: 43px; border: 1px solid #dfdfdf; line-height: 25px; height: 25px; outline: none;background-color: #fff; text-align: center;
border-left: none;border-right: none;
}
.c_plus {display: block; float: left; width: 25px; height: 25px; border: 1px solid #dfdfdf; background-color: #eee;color: #a8a8a8; font-weight: bold; text-align: center;
font-size: 21px;
}

.ship_price {padding-right: 10px;}

.item_info_total_wrap {width: 100%; float: left;clear: both;
background-color: #F7F6F4; padding: 5px 0; margin-top: 10px; padding: 10px 0
}

.item_info_total_label {width:80px;padding:0 9px 0 9px; float: left; font-size: 12px; color: #444; font-weight: bold;  height: 28px; line-height: 28px;}
.item_info_total_desc {width: auto; float: left; color:#444; height: 28px; line-height: 28px;}
.total_price {font-weight: bold; font-size: 13px;}
.item_btn_wrap {width: 100%; float: left;font-family:'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important; letter-spacing: -1px;
padding: 20px 0 0 0; position: relative;top: 0px;left: 0px;
}
.item_btn_buy {display: block;width: 33%; height:43px; border: none;
background-color: #B61D00; text-align: center; line-height: 43px;font-size: 15px; color: #fff;
position: absolute;top: 20px; left: 0px;
}
.item_btn_cart {display: block;width: 33%;height:43px;border: none;background-color: #5B5B5B;text-align: center;line-height: 43px;font-size: 15px;color: #fff;margin: 0 auto;font-family: 'Jeju Gothic','³ª´®°íµñ',NanumGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif !important;}

.item_btn_wish {display: block;width: 33%; height:43px; border: none;
background-color: #222; text-align: center; line-height: 43px;font-size: 15px; color: #fff;
position: absolute;top: 20px; right: 0px;
}



.item_nav_all_wrap {width: 100%; position: relative;top: 0px; left: 0px;}
.item_nav_wrap {width: 100%; border-bottom: 1px solid #B61D00}
.item_nav_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.item_nav_wrap a {float: left; display: block; padding: 10px 20px; color: #ccc;
border: 1px solid #dedede; margin-left: -1px;
}
.item_nav_wrap a:first-child {
margin-left: 0px;
}
.item_nav_wrap a.active {color: #fff; background-color: #B61D00;
border: 1px solid #B61D00;
}

.item_desc_wrap {width:100%; padding: 25px 0px;}
.item_desc {width: 100%;; padding:30px 0px ; }
.item_review {width: 100%;; padding:50px 0px ; }

.item_nav_none {background-color: red; position: absolute; top: -170px; left: 0px; width: 1px; height: 1px; visibility: hidden;}





.sub_wrap {/* min-height: 800px; */}


/*¿ìÃø¹è³Ê*/
.ad_all_wrap {width: 100%; position: absolute;top: 30px; left: 0px; height: 1px;  z-index: 998; }
.ad_wrap {width: 1380px; margin: 0 auto; position: relative; height: 1px; left: 0px; top: 0px;}

.scroll_right_wrap {position: absolute;right: 0px;  width: 125px; top: 161px; height: auto;}
.scroll_right_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.scroll_right_wrap .spon_ad {display: block;margin-bottom: 10px; border: 1px solid #dedede; max-width: 110px; overflow: hidden;}
.scroll_right_wrap .spon_ad img {max-width: 100%;}
.today_view_wrap {width: 100%; margin-bottom: 10px;}
.today_view_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.recent_view_list_wrap {width: 123px; border: 1px solid #dedede; float: left; background-color: #fff; }
.recent_view_list_label {width: 100%; float: left;padding: 8px 0;
color: #b82037; font-size: 11px; text-align: center;font-weight: bold;
}
.recent_view_list_label span {font-size: 13px; font-weight: bold;color: #333;padding-right: 3px;}
.recent_view_list {float: left;width:85px!important; padding: 10px 19px 0px; height: 93px;}
.recent_view_list_item_wrap {display: block; width: 85px!important; height:85px; float: left; clear: both; position: relative;top: 0px; left: 0px; margin-bottom: 5px;}
.recent_view_list_item_wrap:hover .list_overview_wrap {display: block;}
.recent_view_list_item_wrap:hover .list_del_btn {display: block;}
.recent_view_list_item {display: block; width: 85px; height:85px; float: left; }
.recent_view_list_item img {max-width: 85px; height: 85px;}

.bxslider_view_wrap {width: 100%; float: left;}
.bxslider_view {width: 100%; float: left;}
.list_overview_wrap {position: absolute;right: 0px; top: 0px; width: 225px; height: 83px; border: 1px solid #333; display: block; color: #333; display: none; z-index: 9999}
.list_overview_wrap:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.list_overview_info_wrap {float: left; width: 114px; background-color: #fff; height: 70px; padding: 13px 13px 0 13px;}
.list_overview_label {display: block;float: left;width: 100%; height: 27px; overflow: hidden;}
.list_overview_price {float: left;width: 100%; font-size: 12px; font-weight: bold;font-family: Tahoma; padding-top: 5px;}
.list_del_btn {width: 13px; height: 13px; position: absolute;top: 0px; right: 0px; background-image: url(/images/mall/list_del_btn.jpg); background-repeat: no-repeat;
display: block;text-indent: -9999px; display: none;z-index: 9999
}
.recent_view_list_pager {float: left;width:95px; padding: 5px 14px }
.recent_view_list_pager_prev {
width: 18px; height: 19px; ;background-image: url(/images/mall/gallery_left.jpg);
background-repeat: no-repeat; text-indent: -9999px;float: left; border-right: 1px solid #E1E1E1
}

.recent_view_list_pager_next {
width: 19px; height: 19px; ;background-image: url(/images/mall/gallery_right.jpg);
background-repeat: no-repeat; text-indent: -9999px;float: left;
}
.recent_view_list_page {width: 57px; text-align: center;float: left; height: 19px; font-size: 12px; line-height: 19px;float: left;}
.recent_view_list_page span {color: #333; font-weight: bold;}

.right_ad_box_wrap {
    width: 123px;
    border: 1px solid #dedede;
    background-color: #fff; margin-bottom: 10px;
}
.right_cart {display: block; padding:50px 0 5px;
background-image: url(/images/common/right_cart.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #5b5b5b;
color: #fff;text-align: center;
background-size: 40px auto;
}

.right_wish {display: block; padding:50px 0 5px;
background-image: url(/images/common/right_wish.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #5b5b5b;
color: #fff;text-align: center;
background-size: 40px auto;
}

.right_ship {display: block;padding:50px 0 5px;background-image: url(/images/common/right_ship.png);background-position: center 10px;background-repeat: no-repeat;background-color: #312762;color: #fff;text-align: center;background-size: 40px auto;}

.left_map {display: block; padding:50px 0 5px;
background-image: url(/images/common/left_map.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #b61700;
color: #fff;text-align: center;
background-size: 35px auto;
}
.left_notice {display: block; padding:50px 0 5px;
background-image: url(/images/common/left_notice.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #e78000;
color: #fff;text-align: center;
background-size: 40px auto;
}
.left_qna {display: block; padding:50px 0 5px;
background-image: url(/images/common/left_qna.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #8cb600;
color: #fff;text-align: center;
background-size: 40px auto;
}
.left_review {display: block; padding:50px 0 5px;
background-image: url(/images/common/left_review.png);
background-position: center 5px;
background-repeat: no-repeat;
background-color: #0086b6;
color: #fff;text-align: center;
background-size: 40px auto;
}
.left_blog {display: block; padding:50px 0 5px;
background-image: url(/images/common/left_blog.png);
background-position: center 10px;
background-repeat: no-repeat;
background-color: #fff;
color: #000;text-align: center;
background-size: 40px auto;
}










.totop_wrap {width: 100%; }

.scroll_left_wrap {
    position: absolute;
    left: 0px;
    width: 125px;
    top: 161px;
    height: auto;
}

.term_agree_btn {
    background-image: url(/images/common/term_left_agree_btn.jpg);
    background-repeat: no-repeat;
    width: 106px;
    height: 31px;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    text-indent: -9999px;
    border: none;
}

.left_ad_box_wrap {
    width: 123px;
    border: 1px solid #dedede;
    background-color: #fff; margin-bottom: 10px;
}
.left_ad_box_01_input {width:103px; padding: 10px 10px 0; }

.left_ad_box_01_input input {
    width: 91px;
    height: 15px;
    padding: 5px;
    border: 1px solid #ddd;
    margin: 0 0 4px 0; font-size: 12px; line-height: 15px;
}
.left_ad_box_01_term {width:103px; padding: 5px 10px 3px;
font-size: 11px;
}
.left_ad_box_01_term:after {
content: "ÀÓ½Ã";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.term_left {float: left;}
.term_right {float: right; width: 86px;}
.term_right label {
color: #6a747d; text-decoration: underline; font-weight: 600
}
.term_right label a {color: #2b7cc6}
.term_agree_btn_wrap {width:103px; padding: 2px 10px 3px;
}


/*¹è³Ê*/
.left_banner_wrap {width: 100%; }
.left_banner_wrap a { margin: 10px 0; display: block;}
.main .left_banner_wrap {display: none;}


/*ÂòÇÏ±â*/
.wish_btn_wrap {position: relative;top: 0px; left: 0px; text-align: center; padding: 20px 0}

.wish_btn_wrap a {width: 33%; position: relative;top:0px; left: 0px; display: inline-block; float: none;}





/*ÇÏÀ§Ä«Å×°í¸®*/
.sub_menu

